<?php
if(isset($_POST['weektest'])){
    $week = $_POST['test'];
echo $week;
}
?>
<html>
	<body>
		<form method="POST">
			<input type="week" name="test">
			<input type="submit" name="weektest" value="weektest">
			
		</form>
	</body>
</html>